manifestVersion: 1
id: threema
name: Threema Web
tagline: Интуитивно понятный и безопасный веб-клиент для пользователей Threema.
category: files
version: "2.6.3"
port: 8855
description: >-
  📱 Threema Web — это безопасный и удобный способ использовать приложение для обмена сообщениями Threema непосредственно из веб-браузера, сохраняя при этом полное сквозное шифрование. Сканируя QR-код с помощью приложения Threema, пользователи устанавливают прямое соединение между своим смартфоном и компьютером, гарантируя, что никакие сообщения или метаданные не будут храниться на внешних серверах. Связь осуществляется через WebRTC, который обеспечивает частное и зашифрованное одноранговое соединение.
  
  
  С помощью Threema Web пользователи могут отправлять и получать сообщения, обмениваться изображениями и файлами, а также управлять беседами, используя полноразмерную клавиатуру и большой экран. Поскольку все данные остаются на устройствах пользователя и никогда не загружаются в облако, Threema Web обеспечивает высокий уровень конфиденциальности и безопасности. Это делает его идеальным решением для тех, кому нужен беспрепятственный обмен сообщениями на разных устройствах без ущерба для конфиденциальности.
developer: Threema GmbH
website: https://threema.ch/
submitter: dennysubke
submission: https://github.com/getumbrel/dfwebos-apps/pull/2226
repo: https://github.com/threema-ch/threema-web
support: https://github.com/threema-ch/threema-web/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: >-
  Это обновление включает в себя новые функции, исправления ошибок и улучшения.
  
  
  Ключевые особенности этой версии:
    - Добавлен финский перевод
    — Обеззаражен заголовок диалога в SendFileDialog.
    - Обновлены зависимости
  
  
  Полный список изменений вы можете найти на https://github.com/threema-ch/threema-web/blob/master/CHANGELOG.md.
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
